## sdl2-pango 2.1.5

=== debian/changelog ===
sdl2-pango (2.1.5-2) unstable; urgency=medium

  * Fix duplicate files installed in lib and -dev package

 -- Jonathan Carter <jcc@debian.org>  Tue, 11 Feb 2025 18:38:13 +0200

sdl2-pango (2.1.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1065533)

 -- Jonathan Carter <jcc@debian.org>  Sat, 18 May 2024 13:24:40 +0200
