=== debian/control ===
Source: sdl2-pango
Section: libs
Priority: optional
Maintainer: Jonathan Carter <jcc@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 autotools-dev,
 libsdl2-dev,
 libpango1.0-dev
Standards-Version: 4.7.0
Homepage: https://github.com/markuskimius/SDL2_Pango
Vcs-Browser: https://salsa.debian.org/debian/sdl2-pango
Vcs-Git: https://salsa.debian.org/debian/sdl2-pango.git

Package: libsdl2-pango4
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: pango extension for sdl2 
 SDL_pango is a Simple Directmedia Layer extension for rendering text 
 with the Pango library. Its use cases are similar to those of SDL_ttf, 
 but it benefits from the superior Pango font selection engine for 
 improved rendering of internationalized text.
 .
 This package contains the runtime shared library.
 
Package: libsdl2-pango4-dev
Architecture: any
Depends: ${misc:Depends},
         libsdl2-pango4 (= ${binary:Version}),
         libsdl2-dev,
         libpango1.0-dev
Section: libdevel
Description: text rendering with Pango in SDL applications (development)
 SDL_pango is a Simple Directmedia Layer extension for rendering text
 with the Pango library. Its use cases are similar to those of SDL_ttf, 
 but it benefits from the superior Pango font selection engine for
 improved rendering of internationalized text.
 .
 This package contains the static library and development headers needed 
 to build applications using SDL_pango.
