=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/SDL2_Pango-$1\.tar\.gz/ \
   https://github.com/markuskimius/SDL2_Pango/tags .*/v?(\d\S*)\.tar\.gz
